.vertical-align-wrap {
  background: linear-gradient(-45deg, white, gray) !important;
  background-size: 400% 400% !important;
  -webkit-animation: Gradient 15s ease infinite;
  animation: Gradient 15s ease infinite !important;
}

.overlay {
  background-color: #cb0f21 !important;
}

.logo {
  font-size: 2.4rem !important;
  font-weight: 600 !important;
}

.heading {
  font-weight: 600 !important;
  font-size: 3rem !important;
  font-family: HANDGOTNS, HandelGothic BT !important;
}

.form-auth-small button {
  border: black;
  background-color: #cb0f21 !important;
}

.form-auth-small button:hover {
  opacity: 0.9;
}

.left {
  width: 46% !important;
}

.right {
  width: 54% !important;
}

@media screen and (max-width: 1023px) {
  .left {
    width: 100% !important;
  }
}
@-webkit-keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.text-brand {
  font-size: 34px !important;
  font-family: HANDGOTNS, HandelGothic BT !important;
}

.text-red {
  color: #cb0f21 !important;
}

.text-white {
  color: #ffffff !important;
}

.text-yellow {
  color: #fec921 !important;
}

.text-black {
  color: #000000 !important;
}